#1961 closed task (not a bug)

The repository 'https://deb.i2p2.de unstable Release' does not have a Release file.

Reported by: echelon Owned by: zzz
Priority: critical Milestone: 0.9.30
Component: package/debian Version: 0.9.29
Keywords: Cc:
Parent Tickets:

Description

Hi!

Installed a stretch debian system from installer RC2 and added the i2p repo deb.i2p2.de to apt, trying to get i2p. It fails with:

W: The repository 'https://deb.i2p2.de unstable Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.

I2P is not installable in unstable via the repo.

Subtickets

Change History (2)

comment:1 Changed 23 months ago by zzz

Reproduced here, both on unstable and yakkety repos using command line sudo apt-get update.

But not sure it's real. I verified that all distros in our repo have a Release and Release.gpg file and they are updated when I modify the repo. And from the apt-get log line:

Ign:8 http://deb.i2p2.de/debian unstable Release

I can see that apt-get already has it cached. And we know that it works, because when our gpg key expired last fall things stopped working. See http://zzz.i2p/topics/2175

So this could be bogus. Not sure.

comment:2 Changed 15 months ago by zzz

  • Resolution set to not a bug
  • Status changed from new to closed

We have people installing fine from unstable repo so I don't think this is a real bug. Closing.

Note: See TracTickets for help on using tickets.